Bug 1003932 - Metrics Screen Hovers 'stick' to first graph opened in graph list
Metrics Screen Hovers 'stick' to first graph opened in graph list
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ER03
: RHQ 4.10
Assigned To: Mike Thompson
Mike Foley
:
: 1014640 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:26 EDT by Mike Thompson
Modified: 2014-04-23 08:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 08:31:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2013-09-03 10:26:22 EDT
Description of problem:
New hovers (IE compatible) 'stick' to the graph of the first opened hover.


How reproducible:
Reproducible always.

Steps to Reproduce:
1. Go to metrics tab of a resource 
2. Open the second graph - hover over a bar to display hover
3. Open the first graph and hover 
4. Observer that the hover is over the second graph and not the first one



Additional info:
Obviously, this would only affect the metrics view page with multiple graphs on it. Single graph pages not affected.
Comment 1 Mike Thompson 2013-09-30 21:39:47 EDT
This bug is fixed in master with commit id: 12a667d

QE: This BZ also fixes this behavior with portlets in the dashboard as it would stick to first dashboard hovered over.
Comment 2 Mike Thompson 2013-10-02 10:16:33 EDT
*** Bug 1014640 has been marked as a duplicate of this bug. ***
Comment 3 Heiko W. Rupp 2014-04-23 08:31:06 EDT
Bulk closing of 4.10 issues.

If an issue is not solved for you, please open a new BZ (or clone the existing one) with a version designator of 4.10.

Note You need to log in before you can comment on or make changes to this bug.